Subject: Re: [PATCH] fsck: return non-zero status on missing ref tips

From: Jeff King <[email-masked]>
Date: Fri, 12 Sep 2014 00:38:44 -0400

On Fri, Sep 12, 2014 at 12:29:39AM -0400, Jeff King wrote:

> Dropping curate_packed_ref_fn (as below) fixes the test above. And
> miraculously does not even seem to conflict with ref patches in pu. :)

Of course I spoke too soon. The patch I sent is actually based on pu. It
is easy to make the equivalent change in either "master" or "pu" (they
are both just deletions of the same blocks), but the code mutated a
little in between, and there are purely textual conflicts going from one
to the other.

-Peff